- generic [ref=e3]:
  - banner [ref=e4]:
    - generic [ref=e6]:
      - link "Apple Developer" [ref=e7] [cursor=pointer]:
        - /url: /
        - generic [ref=e8]: Apple Developer
      - generic [ref=e22]:
        - generic [ref=e23] [cursor=pointer]: Bruce Choe 
        - generic [ref=e24] [cursor=pointer]: WESPION Inc. - BMGD68PVC4
        - text: 
    - heading "Certificates, Identifiers & Profiles" [level=1] [ref=e11]
  - main [ref=e12]:
    - generic [ref=e225]:
      - link " All Profiles" [ref=e227] [cursor=pointer]:
        - /url: /account/resources/profiles/list
      - generic [ref=e228]:
        - generic [ref=e229]:
          - heading "Generate a Provisioning Profile" [level=2] [ref=e231]
          - generic [ref=e232]:
            - button "Back" [ref=e233] [cursor=pointer]
            - button "Generate" [disabled]
        - list [ref=e234]:
          - listitem [ref=e235]: Select Type
          - listitem [ref=e236]:  Configure
          - listitem [ref=e237]:  Generate
          - listitem [ref=e238]:  Download
        - heading "Review, Name and Generate." [level=3] [ref=e239]
        - paragraph [ref=e240]: The name you provide will be used to identify the profile in the portal.
        - group [ref=e241]:
          - generic [ref=e242]:
            - generic [ref=e243]: Provisioning Profile Name
            - textbox "Provisioning Profile Name" [ref=e244]
          - generic [ref=e246]:
            - generic [ref=e247]:
              - generic [ref=e248]: Type
              - generic [ref=e249]: App Store
            - generic [ref=e250]:
              - generic [ref=e251]: App ID
              - generic [ref=e252]: Roomfit Studio(BMGD68PVC4.com.roomfit.roomfitStudio)
            - generic [ref=e253]:
              - generic [ref=e254]: Certificates
              - generic [ref=e255]: 1 Selected
  - contentinfo [ref=e13]:
    - generic [ref=e15]:
      - paragraph [ref=e16]: Copyright © 2026 Apple Inc. All rights reserved.
      - list [ref=e17]:
        - listitem [ref=e18]:
          - link "Terms of Use" [ref=e19] [cursor=pointer]:
            - /url: https://www.apple.com/legal/terms/site.html
        - listitem [ref=e20]:
          - link "Privacy Policy" [ref=e21] [cursor=pointer]:
            - /url: https://www.apple.com/privacy/